Blog sur la culture Geek, l'high-tech et l'informatique !

Erreur Message « vous devez utiliser internet explorer » alors que je l’utilise

0

Aujourd’hui je vais vous parler d’un problème avec Internet Explorer. Vous utilisez internet explorer et vous avez des difficultés à ouvrir une page web parce qu’il vous affiche un message « vous devez utiliser internet explorer ».

Problème avec Ie « vous devez utiliser internet explorer »

Le problème vient du faite que vous utilisez une version trop récente d’Internet Explorer. Il faut donc activer le mode compatibilité et rajouter votre site dans la liste. Je vais vous expliquer comment le faire dans cet article.

1- lancer Internet Explorer

erreur-message-vous-devez-utiliser-internet-explorer-alors-que-je-lutilise2- Il faut cliquer sur la molette en haut à droite puis Paramètres d’affichage de compatibilité. (cf photo)

3- Il faut rajouter votre site et cliquer sur ajouter (cf photo)

parametres-daffichage-de-compatibilite

Il vous suffit d’éteindre votre navigateur et de le relancer. Normalement si vous retournez sur le site vous aurez plus le message d’erreur.

Laisser un commentaire

Votre adresse email ne sera pas publiée.

Un petit like ? Un petit message ?